Loading...
Searching...
No Matches
tgsen: reorder generalized Schur form
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for tgsen: reorder generalized Schur form:

## Functions

subroutine | ctgsen (ijob, wantq, wantz, select, n, a, lda, b, ldb, alpha, beta, q, ldq, z, ldz, m, pl, pr, dif, work, lwork, iwork, liwork, info)
| CTGSEN
subroutine | dtgsen (ijob, wantq, wantz, select, n, a, lda, b, ldb, alphar, alphai, beta, q, ldq, z, ldz, m, pl, pr, dif, work, lwork, iwork, liwork, info)
| DTGSEN
subroutine | stgsen (ijob, wantq, wantz, select, n, a, lda, b, ldb, alphar, alphai, beta, q, ldq, z, ldz, m, pl, pr, dif, work, lwork, iwork, liwork, info)
| STGSEN
subroutine | ztgsen (ijob, wantq, wantz, select, n, a, lda, b, ldb, alpha, beta, q, ldq, z, ldz, m, pl, pr, dif, work, lwork, iwork, liwork, info)
| ZTGSEN

## Detailed Description